@charset "utf-8";
/* CSS Document */

/*CSS RESET SHEET - THIS RESETS MOST BROWSERS DEFAULT MARGIN AND PADDING VALUES TO ENSURE CROSS BROWSER CONSISTANCY*/
body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0px;
	padding:0px;
	border:none;
	font-style: normal;
}
img {
	display:block;
	border:0px;
}
form {
	height:100%;
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
	height:100%;
}
/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul {
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:12px;
	line-height:20px;
	color:#4d442f;
}
p, ol, ul, h1, h2, h3, h4 {
	margin:0 0 11px 0;
	font-weight: normal;
}
a:link, a:visited {
	color: #75813b;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #75813b;
	text-decoration:underline;
}
h1 {
	font-size:25px;
	line-height:30px;
	color:#4d442f;
	font-weight:normal;
	font-family: 'MuseoSans500', Helvetica, Arial, sans-serif;
}
h2 {
	font-size: 20px;
	line-height: 28px;
	color: #4d442f;
	font-weight: normal;
	font-family: 'MuseoSans500', Helvetica, Arial, sans-serif;
	font-style: normal;
}
h2 a:link, h2 a:visited { 
	color: #4d442f;
}
h2 a:hover, a:visited:hover { 
	color: #75813b;
	text-decoration:none;
}
h3 {
	font-size: 16px;
	line-height: 22px;
	color: #75813b;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}
/*--------------------------- PAGE STYLING ---------------------------*/
#Form1 {
	height:100%;
}
body {
	min-width:1000px;
	height:100%;
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	background:#e6d4c0 url(../images/bg.jpg);
}
#wrapper {
	min-height:100%;
	position:relative;
	width:958px;
	margin:0 auto;
	border-left:1px solid #cabeb0;
	border-right:1px solid #cabeb0;
}
.content #wrapper {
	background-color:#FFF;
}
.clear {
	clear:both;
}
/*-------------------------- HEADER STYLING --------------------------*/
#header {
	height:234px;
	border-top:7px solid #2e3816;
	background-image:url(../images/banner-default.jpg);
}
#logo {
	position:absolute;
	top:18px;
	left:23px;
}
/*------------------------- MENU STYLING --------------------------*/
#menu {
	height:53px;
	background-color:#a4b254;
	position:relative;
}
/*------------------------- CONTENT STYLING --------------------------*/
#contentwrapper {
	background-color:#FFF;
	padding:25px;
	min-height:250px;
}
#hpbuttons {
	background: url('../images/hpbuttons-bg.jpg');
	height:194px;
	padding:25px 25px 270px 25px;
}
#hpbuttons img {
	float:left;
	margin-right:17px;
}
#hpbuttons img.last {
	margin-right:0px;
}
#infobox {
	background-image:url(../images/hp-right-infobox.jpg);
	position:relative;
	height:429px;
}
#infoboxphoto {
	position:absolute;
	top:26px;
	left:25px;
}
#infoboxdesc {
	position:absolute;
	width:188px;
	left:380px;
	top:45px;
}
/*------------------------- COL STYLING --------------------------*/
.col1of2 {
	width:289px;
	float:left;
}
.col2of2 {
	width:596px;
	float:right;
}
.col1of2cp {
	width:677px;
	float:left;
}
.col2of2cp {
	width:215px;
	float:right;
}
.col1of4 {
	width:209px;
	float:left;
	margin-right:25px;
}
.col2of4 {
	width:215px;
	float:left;
	margin-right:18px;
}
.col3of4 {
	width:209px;
	float:left;
	margin-right:20px;
}
.col4of4 {
	width:212px;
	float:left;
}
#contact .col1of2cp {
	width: 454px !important;
}
#contact .col2of2cp {
	width: 454px !important;
}

/*-------------------------- FOOTER STYLING --------------------------*/
#footer {
	height:242px;/*220px;*/
	background:#9fad50 url(../images/footer-bg.jpg);
	position:absolute;
	bottom:0px;
	padding-left:25px;
	padding-right:25px;
	padding-top:25px;
	width:908px;
}
#footer a:hover {
	color: #2e3816;
	text-decoration: none;
}
#footer * {
	color:#FFF;
}
#footer h2 {
	font-size:18px;
}
#footer .col3of4 {
	width:164px;
}
#footer .donate {
	position:absolute;
	right:25px;
	top:30px;
}
#disclaimer {
	position:absolute;
	left:25px;
	bottom:0px;
	margin:0px;
	line-height:49px;
	color:#bfc889;
	font-size: 11px;
}
#disclaimer strong {
	color:#fff;
}
#disclaimer a {
	color:#bfc889;
	padding: 0 3px;
}
#disclaimer a:hover {
	color: #bfc889;
	text-decoration: underline;
}
#redback a { 
	background:url('../images/redback.png') no-repeat left top;
	bottom: 42px;
	position:absolute;
	font-size:10px; 
	height:17px;
	line-height:12px; 
	right: 25px;
	text-indent: -9999px; 
	top: 232px;/*210px;*/
	width:143px; 
}
/*HP NEWS SCROLLER*/

.newsTickerWrapper img {
	display:none;
}
.newsTickerWrapper li {
	height:111px;
	border-bottom:1px solid #dbcfb4;
	position:relative;
	background-image:url(../images/news-item.gif);
	background-repeat:no-repeat;
	background-position:0 21px;
}
.newsTickerWrapper .title {
	position:absolute;
	left:49px;
	width:160px;
	font-size:12px;
	line-height:14px;
	height:14px;
	top:20px;
	font-weight:bold;
}
.newsTickerWrapper .date {
	position:absolute;
	left:49px;
	width:160px;
	font-size:12px;
	line-height:14px;
	height:14px;
	top:38px;
}
.newsTickerWrapper .desc {
	position:absolute;
	left:49px;
	width:160px;
	height:36px;
	top:58px;
	overflow:hidden;
}
.newsTickerWrapper .desc p {
	line-height:18px;
}
.newsTickerWrapper .clear {
	display:none;
}



/*VSD*/
.vsdElements { position:relative;}
.vsdElements input{ color:#b9ab8b; font-size:11px; font-style:italic; height:20px; line-height:20px; margin-bottom:12px;}
.vsdFnameTextBox{ width:97px; border:1px solid #dbcfb4; float:left; padding-left:5px;}
.vsdLnameTextBox{ width:97px; border:1px solid #dbcfb4; float:right; padding-left:5px;}
.vsdEmail input{width:150px; border:1px solid #dbcfb4; border-right:0px; float:left; clear:left; padding-left:5px;}
.vsdSubmit input{ height:24px; float:right; clear:right;}
.vsdAccept{	
	font-size:12px;
	line-height:20px;
	color:#4d442f;
	font-style: normal;}
.vsdAccept input{height:auto; margin:0px; margin-right:5px;}
.vsdMobile, .vsdCompany, .vsdPosition, .vsdMessageBox2, .vsdCategories{ display:none;}

/*-------------------------- DATA FORMS --------------------------*/

#dataformContainer {
	width: 445px;
}

fieldset {
	border: none;
	padding: 0;
}

.dataformRequired {
	font-family: Arial, Tahoma, Helvetica, Verdana, san-serif;
	font-size:12px;
	line-height:20px;
	color:#f9b01f !important;
}

table#_ctl0_pnlForms {
	border-collapse: collapse;
}

#dataformContainer select {
	width: 200px;
	border: 1px solid #CABEB0;
	height: 20px;
}
#dataformContainer input[type="text"] {
	width: 197px;
	height: 20px;
	border: 1px solid #CABEB0;
}

#dataformContainer input[type="submit"] {
	background-color: #f9b01f;
	color: #fff;
	border: none;
	margin-top: 15px;
	padding: 2px;
}

/*-------------------------- PRODUCT CATALOGUE --------------------------*/


.product_Wrapper {
	font-size:12px;
	line-height:20px;
	color:#4d442f;
}
.product_Breadcrumbs {
	margin-bottom: 10px;
}
.product_Breadcrumbs a:link,
.product_Breadcrumbs a:visited {
	font-size:12px;
	line-height:20px;
	margin-bottom: 11px;	
}
.product_CategoryName {
	font-size: 20px;
	line-height: 28px;
	color: #4d442f;
	font-weight: normal;
	font-family: 'MuseoSans500', Helvetica, Arial, sans-serif;
	font-style: normal;
	margin-bottom: 11px;
}
.product_CategoryNoSubCategories {
	font-size:12px;
	line-height:20px;
	margin-bottom: 11px;
}
/*MAIN CATEGORIES*/
.product_CategoryItems {
	font-size:16px;
	line-height:24px;
	width: 900px;
}
.product_CategoriesList_Item {
	display: block;
}
.product_CategoriesList_Item_Alt .product_CategoryItemWrapper {
	float: left;
	width: 400px;
	height: 150px;
	margin: 0 0 25px;
	padding: 11px;
	background-color: #f4efe7;
	border: 2px solid #ece4d7;
}
.product_CategoriesList_Item_Alt .product_CategoryItemWrapper:hover {
	background-color: #ddd3c4;
	border: 2px solid #CABEB0;
}
.product_CategoriesList_Item .product_CategoryItemWrapper {
	float: left;
	width: 400px;
	height: 150px;
	margin: 0 25px 25px 0;
	padding: 11px;
	background-color: #f4efe7;
	border: 2px solid #ece4d7;
}
.product_CategoriesList_Item .product_CategoryItemWrapper:hover {
	background-color: #ddd3c4;
	border: 2px solid #CABEB0;
}
.product_CategoryImageHolder {
	width: 200px;
	overflow: hidden;
	float: right;
	padding-left: 10px;
}
.product_CategoryImageHolder a img {
	float: right;
	height: 150px;
	margin-left: 20px;
}
.product_CategoryDesc {
	font-size:12px;
	line-height:20px;
	height: 60px;
	overflow: hidden;
}

.product_CategoryLink { font-weight: bold;}
.product_CategoryLink, 
.product_CategoryDesc {
	margin-bottom: 11px;
}


/*LISTED ITEMS*/

.product_ProductNumberResults {
	margin-bottom: 11px;
}
.product_CategoriesList_Item {
	display: block;
}
.product_CategoriesList_Item_Alt .product_ProductItemWrapper {
	float: left;
	width: 400px;
	height: 150px;
	margin: 0 0 25px;
	padding: 11px;
	background-color: #f4efe7;
	border: 2px solid #ece4d7;
}
.product_CategoriesList_Item .product_ProductItemWrapper {
	float: left;
	width: 400px;
	height: 150px;
	margin: 0 25px 25px 0;
	padding: 11px;
	background-color: #f4efe7;
	border: 2px solid #ece4d7;
}
.product_CategoriesList_Item_Alt .product_ProductItemWrapper:hover,
.product_CategoriesList_Item .product_ProductItemWrapper:hover {
	background-color: #ddd3c4;
	border: 2px solid #CABEB0;
}
.product_ProductImageWrapper {
	width: 200px;
	overflow: hidden;	
	float: right;
	padding-left: 10px;
}
.product_ProductImageWrapper a img {
	float: right;
	height: 150px;
	margin-left: 20px;
}
.product_ProductName {
	font-size:16px;
	line-height:24px;
	max-height: 48px;
	overflow: hidden;
	font-weight: bold;
}
.product_ProductDescShort {
	height: 40px;
	overflow: hidden;
	font-style: italic;
}
s
.product_ProductHeader,
.product_ProductBuyNowImageWrapper,
.product_ProductDescMoreImageWrapper {
	display: none;
}
.product_ProductBuyNowAmount {
	width: 30px;
	margin-left: 6px;
}

.product_ProductBuyNowText {
	display: none;
}
/*PRODUCT DETAILS*/

.product_DetailsWrapper {position: relative;}
.product_DetailsInformation { float: left; margin-left: 20px; width: 340px; margin-top: 20px;}
.product_Details_Image_Nav { padding: 0 !important;}
.product_DetailsDescShort {
	position: absolute;
	top: 30px;
	left: 0;
}
.product_DetailsName,
.product_Details_Image_Nav,
.product_DetailsDescShort,
.product_DetailsShippingWeight,
.product_DetailsBoxQuantity,
.product_DetailsPrice {
	margin-bottom: 11px;
}
.product_DetailsIDTitle,
.product_DetailsNameTitle,
.product_DetailsDescriptionLongTitle,
.product_DetailsDescriptionShortTitle,
.product_DetailsShippingWeightTitle,
.product_DetailsBoxQuantityTitle,
.product_DetailsPriceTitle  {
	font-weight: bold;
}
.product_DetailsModelNoHeader,
.product_DetailsSupplier,
.product_DetailsBuyNowImageWrapper,
.product_DetailsFileWrapper,
.product_DetailsVideosWrapper {
	display:none;
}
.product_DetailsName {
    font-family: 'MuseoSans500',Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 28px;
	font-style: italic;
}
.product_DetailsImages {
	float: left;
	margin-top: 25px;
	width: 200px;
	overflow: hidden;
}
.product_DetailsImages ul.product_Details_Image_Unstyled {
	margin: 0 0 11px;
	padding: 0;
}
.product_DetailsImages ul.product_Details_Image_Unstyled li {
	list-style: none;
}
.product_DetailsImages ul.product_Details_Image_Unstyled li img {
	height: 150px;
}
.product_DetailsBuyNowAmount {
	width: 30px;
	margin-left: 6px;
}


.product_DetailsIDTitle, .product_DetailsID, .product_DetailsNameHeader, .product_DetailsShippingWeightHeader, .product_DetailsShippingWeight, .product_DetailsBoxQuantityHeader, .product_DetailsBoxQuantity, .product_DetailsPriceHeader, .product_DetailsPrice, .product_DetailsBuyNowText, .product_DetailsDescriptionShortHeader {
	display:none;
}

.product_DetailsDescShort {
	font-size: 16px;
	line-height: 22px;
	color: #75813b;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;	
}